Version 6.7.7 Source

Table Name: `tabAppraisal Template`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `kra_title` | Data | Appraisal Template Title |
2 | `description` | Small Text | Description |
3 | `goals` | Table | Goals | Appraisal Template Goal

### Controller

#### erpnext.hr.doctype.appraisal_template.appraisal_template

### Class AppraisalTemplate

Inherits from frappe.model.document.Document

check_total_points (self)

No docs

validate (self)

No docs

#### Linked In:

- Appraisal